/*module-style-begin:media-block*/
.home{width:20px;}
/*module-style-end:media-block*/

/*module-style-begin:text-block*/

/*module-style-end:text-block*/


/*element-style-begin:el-1-master-wlc-logo*/
.home3{width:20px;}
.home4{width:20px;}
/*element-style-end:el-1-master-wlc-logo*/

/*element-style-begin:el-1-master-cms-logo*/
.customeHeight{height:50px;}
/*element-style-end:el-1-master-cms-logo*/


/*module-style-begin:article-list-block*/
.article-list-block .title {}
/*module-style-end:article-list-block*/
